petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCBDDCFinalizePackage

This function frees everything from the PCBDDC package. It is called from PetscFinalize() automatically.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCFinalizePackage(void)

.seealso: PetscFinalize()

### Level

developer

### Location

src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages